uuid: 3ef26f63-fccf-4cde-bc77-85ef61c31027
langcode: en
status: true
dependencies:
  module:
    - menu_ui
  enforced:
    module:
      - webform_demo_region_contact
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: TPCrl531eyXe_fOv1c7UTfFXOauMnzJlxvhm6TLAyTI
name: 'Demo: Region'
type: webform_demo_region
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
